List Collects
Returns a paginated list of the collects of your account, newest first. Every filter is optional and all the filters that are sent are combined.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Number of collects to return, from 1 to 100. Default is 10.
1 <= x <= 100A collect ID (starts with col_) used as a cursor. Returns the collects created after this collect, oldest first. Cannot be used together with ending_before.
A collect ID (starts with col_) used as a cursor. Returns the collects created before this collect, newest first. Cannot be used together with starting_after.
Returns collects created after this time (RFC 3339, e.g. 2026-10-01T00:00:00Z).
Returns collects created at or after this time. Cannot be used together with created.gt.
Returns collects created before this time.
Returns collects created at or before this time. Cannot be used together with created.lt.
Filter by the type of the collect, exact match, e.g. wire_transfer, local_bank_transfer, stablecoin_usdc or stablecoin_usdt. local_bank_transfer also returns the currency specific local bank transfers (e.g. local_bank_transfer_eur).
Filter by the collection account ID (starts with cva_, cwa_ or cta_).
Filter by the status of the collect, exact match: compliance_hold, on_hold, detected, succeeded or failed.
Filter by the currency of the collect (ISO 4217, e.g. SGD, or a supported stablecoin).
Filter by the entity the collects were made on behalf of (starts with ent_).